   #slidercontainer{padding:0px;}
        .carousel-caption{text-align:left; font-family:'Didact Gothic';}
            .carousel-caption div {
                background-color: rgba(27, 121, 96, 0.80);
                min-width: 20%;
                max-width: 30%;
                padding: 10px;
                border-top: 2px solid rgba(34, 88, 74, 1);
                border-bottom: 2px solid rgba(34, 88, 74, 1);
            }
        @media screen and (max-width: 968px) {
            .carousel-caption div {
                font-size: 11px;
                padding: 5px;
                
            }

        }
       
        @media screen and (max-width: 600px) {
            .carousel{
                font-size: 10px;
                padding: 5px;
                display:none;
            }
        }
		
	
		@media screen and (max-width: 1200px) {
           #snav {
                font-size: 10px;
                padding: 5px;
                display:none;
            }
        }

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
